Bug 198 - Jabber server works without SSL support
: Jabber server works without SSL support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/jabber)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-12-04 20:16 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-12-04 20:16:24
See \"WANT_SSL=0\" in configure script. Also conference version is
0.4.1 and jud version is 0.4. Probably it might be 1.4.1 ?
---

---
------- Comment #1 From 2002-02-21 11:05:21 -------
Fixed in jabber-1.4.2-alt8
------- Comment #2 From 2002-02-21 11:05:21 -------
Fixed in jabber-1.4.2-alt8